{
  "itemGroup.bhcTab" : "Baubley Heart Canisters",
  "item.bhc.red_heart" : "Маленькое красное сердце",
  "item.bhc.yellow_heart" : "Маленькое жёлтое сердце",
  "item.bhc.green_heart" : "Маленькое зелёное сердце",
  "item.bhc.blue_heart" : "Маленькое синие сердце",
  "item.bhc.canister" : "Пустая банка",
  "item.bhc.red_heart_canister" : "Банка с красным сердцем",
  "item.bhc.yellow_heart_canister" : "Банка с жёлтым сердцем",
  "item.bhc.green_heart_canister" : "Банка с зелёным сердцем",
  "item.bhc.blue_heart_canister" : "Банка с синим сердцем",
  "item.bhc.wither_bone" : "Кость скелета-иссушителя",
  "item.bhc.relic_apple" : "Украшенное драгоценостями яблоко",
  "item.bhc.heart_amulet" : "Ожерелье для сердец",
  "container.bhc.heart_amulet" : "Ожерелье для сердец",
  "tooltip.bhc.heartamulet": "Щелкните правой кнопкой мыши, чтобы открыть!",
  "curios.identifier.heartamulet": "Ожерелье для сердец"
}